#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: citeproc-hs
version: 0.3.10
id: citeproc-hs-0.3.10-2ad26987a3a22039374b5caa011e27e4
key: citep_KYI2tvtR8SvHeF5bMOXlny
license: BSD3
maintainer: andrea.rossato@unitn.it
homepage: http://istitutocolli.org/repos/citeproc-hs/
synopsis: A Citation Style Language implementation in Haskell
description:
    citeproc-hs is a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here:
    <http://citationstyles.org/>.
    .
    For the API documentation please see "Text.CSL".
category: Text
author: Andrea Rossato
exposed: True
exposed-modules:
    Text.CSL Text.CSL.Eval Text.CSL.Eval.Common Text.CSL.Eval.Date
    Text.CSL.Eval.Names Text.CSL.Eval.Output Text.CSL.Pickle
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style
    Text.CSL.Input.MODS Text.CSL.Input.Bibutils Text.CSL.Input.Json
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Test
    Paths_citeproc_hs Text.CSL.Pickle.Hexpat
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/citeproc-hs-0.3.10
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/citeproc-hs-0.3.10
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/citeproc-hs-0.3.10
hs-libraries: HSciteproc-hs-0.3.10-KYI2tvtR8SvHeF5bMOXlny
include-dirs: /usr/local/include
depends:
    HTTP-4000.2.20-188866da32ebf9d398e9ae15636fc460
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    hexpat-0.20.9-b6c5234379f8abc3b3919f4273c02d91
    hs-bibutils-5.5-76f9891078784a97c169124b56625e23
    json-0.9.1-1352e0d9822c42d29749c0b30baeac5d
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    network-2.6.2.1-9490071e8bb5bde351680d4e75451a12
    network-uri-2.6.0.3-cba151099658f916a552d33323899023
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    pandoc-types-1.12.4.5-033005b09f2c15c51606ae278cb0050c
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    syb-0.5.1-09089498a055bd723b4a95c1351d3c8a
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    utf8-string-1-ee5643b7fea66dd4ee6e92ea89e4fe77
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/citeproc-hs-0.3.10/html/citeproc-hs.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/citeproc-hs-0.3.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
